Name:		isodumper
Version:	0.13
Release:	%mkrel 0.2
Summary:	Tool for writing ISO images on a USB stick
Summary(fr_FR):	Outil pour écrire des images ISO sur une clé USB
License:	GPLv2
Group:		System/Configuration
URL:		https://github.com/papoteur-mga/isodumper
# wget https://github.com/papoteur-mga/isodumper/archive/%%{version}.tar.gz -O %%{name}-%%{version}.tar.gz
Source0:	%{name}-%{version}.tar.gz
BuildArch:	noarch

BuildRequires:	imagemagick

Requires:	coreutils
Requires:	udisks
Requires:	procps
Requires:	python
Requires:	xterm
Requires:	pygtk2.0-libglade
Requires:	usermode-consoleonly

%description
A GUI tool for writing ISO images on a USB stick.
It's a fork of usb-imagewriter.

This software is written in python.

%description -l fr_FR
Un outil graphique pour écrire des images ISO sur une clé USB.
C'est un fork de usb-imagewriter

Ce logiciel est écrit en python.

#--------------------------------------------------------------------
%prep
%setup -q

%build
%make

%install
%makeinstall_std DESTDIR="%{buildroot}" PREFIX="%{_prefix}"

%find_lang %{name}

%files -f %{name}.lang
%doc COPYING CHANGELOG
%{_sbindir}/%{name}
%{_bindir}/%{name}
%{_usr}/lib/%{name}/
%{_datadir}/%{name}/
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png
%{_miconsdir}/%{name}.png
%{_iconsdir}/%{name}.png
%{_liconsdir}/%{name}.png


%changelog
* Mon Dec 09 2013 david.david (MLO Team) <david.david> 0.13-0.2.mga3
+ new version: 0.13
- added and update Polish and German translations.
- updated Dutch and Italian translations.
- added a Makefile file for build package.
- added a pixmaps icons.
- usermode-consoleonly is not a BuildRequires, but it is a Requires package.
- improvement po-update.sh script for translations.
- added Release number in the window title.

+ Thanks for Papoteur for his great job

* Sat Nov 23 2013 david.david (MLO Team) <david.david> 0.12-0.1.mga3
+ new version: 0.12
- correction of bugs in the device name and in the dialog box loops
- added a catch of writing error

+ Thanks for Papoteur for his great job

* Thu Nov 21 2013 david.david (MLO Team) <david.david> 0.11-0.1.mga3
+ new version: 0.11
- added check for the size of the destination device
- added a button to retry in the no_device dialog box
- added a dialog box for devices with a size of 32 GB and more
- added and update Swedish, Chinese, Brazilian Portuguese, Indonesian and Romanian translations
- updated Ukrainian, Russian, Slovenian, Spanish, Turkish Translations

+ Thanks for Papoteur for his great job

* Sat Oct 12 2013 david.david (MLO Team) <david.david> 0.10-0.1.mga3
+ new version: 0.10
- added some translations

+ Thanks for Papoteur for his great job

* Sun Sep 22 2013 david.david (MLO Team) <david.david> 0.1-0.3.mga3
+ Build package for Mageia 3 (Core)
- imported package isodumper
- initial version: 0.1


+ Thanks for Papoteur for his great job
